.font247161{ font-size: 9pt ;}
.fontstyle247161{ font-size: 14px; color: #ffffff; font-family: 微软雅黑;}

 .green{color: #fff !important;}
 
 .tq{}
.l8{display:none;}
.l9{display:none;}
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
.entertextstyle247747{ border-right: #d5d5d5 1px solid; border-top: #d5d5d5 1px solid; border-left: #d5d5d5 1px solid; border-bottom: #d5d5d5 1px solid ;}
.titlestyle247747{ font-weight: bold; font-size: 18px; color: #4f7de9; background-color: #f6f9fe;}
.tijibutstyle247747{ border-width: 1px; border-style: outset; border-color: #b6cff7; padding: 2px; font-size: 18px; cursor: pointer; color: black;}
.desctdstyle247747{ line-height: 150%; color: #999999; font-size: 18px;}
.tishitabstyle247747{ color: #4f7de9; background-color: #f6f9fe; font-size: 18px; font-weight: bold;}
.winstyle247747{ font-size: 18px;}

A.c248899{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c248899:link {
color: #222222;}  
A.c248899:visited {
color: #222222;}  
A.c248899:active {
color: #222222;}  
A.c248899:hover {
color: #cc0000;}
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************//*********************************vsbcss********************************************//*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
.ftfontstyle248732{ color: #ffffff; font-size: 14px;}
.jtfontstyle248732{ color: #ffffff; font-size: 14px; margin-left: 10px;}

